/* containers.css */
/* Rainy Days */


* {
	margin: 0;
	padding: 0;
}

body {
	background: #f4f4f4 url(../images/bg.gif) top repeat;
	scrollbar-face-color:#7A8295;
}

.left {
	display: block;
	float: left;
}
.right {
	display: block;
	float: right;
}

.clear {
	clear: both;
}

img {
	border: 0;
	}

span.rahmen {
	height: 16px;
	width: 100%;
	background: transparent url(../images/rahmen-gestrichelt.gif) top repeat-x;
	display: block;
}

	
/* ##### CONTAINER ###### */
/*#################################################### */	
	
#container {
	width: 990px;
	background: url(../images/rand-right.gif) right top repeat-y;
}


/* ##### PAGE ###### */
/*#################################################### */

#pagecontainer {
	width: 940px;
	padding: 20px 15px 30px 15px;
	background-color: white;
}


/* ##### HEADER ###### */
/*#################################################### */

#headercontainer {
	width: 940px;
}

#headercontainer span.left {
	width: 370px;
	margin-bottom: 15px;
}

#headercontainer span.right {
	width: 570px;
	text-align: right;
}

#headercontainer span.right img.phil-logo {
	margin-bottom: 3px;
}

#headercontainer .dots {
	float: left;
	display: block;
	border-bottom: 1px solid #eaeaea;
	width: 940px;
	margin-bottom: 15px;
	margin-top: -8px;
}

#headercontainer .dots a {
	float: right;
	display: block;
	margin-bottom: -3px;
	padding-left: 5px;
}


/* ##### CONTENTCONTAINER ###### */
/*#################################################### */

#contentcontainer { width: 940px; padding-top: 15px;}

#contentcontainer .map-event { width: 940px; }
#contentcontainer  .map-event .mapcontainer  {
	height: 330px;
	width: 618px;
	border: 1px solid #eaeaea;
	overflow: hidden;
	z-index: 5;
	position: relative;
}
#contentcontainer .map-event .mapcontainer #containment_small {
	height: 2374px;
	width: 1382px;
	position: relative;
	left: -382px;
	top: -1022px;
	z-index: 1;
}
#contentcontainer  .map-event  .mapcontainer  #containment_big  {
	position: relative;
	z-index: 1;
	width: 3382px;
	height: 5076px;
	left: -1382px;
	top: -2373px;
}

#contentcontainer  .map-event  .mapcontainer  img.map_small {
	z-index: 1;
	position: relative;
	left: 190px;
	top: 511px;
	/*cursor: -moz-grab;*/
	/*cursor: url(../images/openhand_8_8.cur);*/
}
#contentcontainer .map-event .mapcontainer img.map_big {
	position: relative;
	/*cursor: -moz-grab;*/
	/*cursor: url(../images/openhand_8_8.cur);*/
	z-index: 1;
	left: 691px;
	top: 1186px;
}

* html #contentcontainer  .map-event  .mapcontainer  img.map_small {
	/*cursor: hand;*/
}


#contentcontainer  .map-event .mapcontainer a.button img {
	position: absolute;
	background-color: #545454;
	color: white;
	text-align: center;
	z-index: 2;
}

#contentcontainer  .map-event .mapcontainer a.button.minus img {
	margin: 30px 0 0 10px;
	height: 16px;
}

#contentcontainer  .map-event .mapcontainer a.button.plus img {
	margin: 10px 0 0 10px;
	height: 16px;
}

#contentcontainer  .map-event .eventlist  {
	height: 330px;
	width: 300px;
}

#contentcontainer  .map-event .eventlist .liste {
	height: 298px;
	margin: 4px 0;
	width: 300px;
	/*overflow: auto;*/
	overflow: -moz-scrollbars-vertical;
	overflow-x: hidden;
	overflow-y: scroll;
}

#contentcontainer  .map-event .eventlist .liste .event {
	float: left;
	display: block;
	clear: both;
	width: 275px;
	padding: 6px 0;
	border-bottom: 1px solid #eaeaea;
	outline: none;
}

#contentcontainer  .map-event .eventlist .liste .event .left {
	width: 30px;
}

#contentcontainer  .map-event .eventlist .liste .event .right {
	width: 245px;
}

#contentcontainer  .map-event .eventlist .liste .info {
	width: 265px;
	padding: 10px 0px 10px 10px;
	border-bottom: 1px solid #eaeaea;
}

#contentcontainer  .map-event .eventlist .liste .info ul {
	margin-left: 10px;
	margin-bottom: 10px;
}

#contentcontainer  .map-event .eventlist .liste .info ul li {
	margin-top: 4px;
	list-style: none;
}

#contentcontainer  .map-event .eventlist .liste .info span.time {
	clear: both;
	width: 45px;
}

#contentcontainer  .map-event .eventlist .liste .info span.text {
	width: 220px;
}

#contentcontainer  .map-event .eventlist .rahmen {
	height: 13px;
	width: 300px;
	background: transparent url(../images/rahmen-gestrichelt.gif) top repeat-x;
}


/* ##### CONTENT ###### */
/*#################################################### */

#content { 
	padding: 20px 0 50px 0; 
	min-height: 400px;
	}

a.button.back {
	display: block;
	background: #f1f1f1 url(../images/back-bg.gif) top repeat-x;
	width: 77px;
	padding-top: 6px;
	height: 23px;
	border: 0;
	margin-bottom: 10px;
}	

a.button.back:hover {
	background: #f1f1f1 url(../images/backhover-bg.gif) top no-repeat;
}	

#content .left { width: 620px; }
#content .left  .day { 
	display: block;
	width: 620px; 
	background: transparent url(../images/rahmen-gestrichelt.gif) top repeat-x; 
	padding-top: 15px;
}

#content .left  .day .left { 
	width: 300px; 
}

#content .left  .day .right { 
	width: 300px; 
	margin-bottom: 20px;
}

#content .right { width: 300px; }
#content .right .gba { margin: 10px 0; }
#content  .gba span { float: left; padding: 15px 0px 15px 0; }
#content  .gba span.rahmen { float: left; padding: 15px 0px 0px 0; }
#content  .gba img { float: left; padding: 0 10px 10px 0; margin-top: 4px; }

#content .right.image {  }

#content .right.image img.one { border-bottom: 8px solid #a1c627; }
#content .right.image img.two { border-bottom: 8px solid #25a345; }
#content .right.image img.three { border-bottom: 8px solid #c5b900; }
#content .right.image img.four { border-bottom: 8px solid #95c000; } 
#content .right.image img.five { border-bottom: 8px solid #2da543; } 


/* ##### FOOTER ###### */
/*#################################################### */

#footercontainer {
	clear: both;
	border-top: 2px solid #eaeaea;
	margin-top: 20px;
	padding-top: 15px;
}

#footercontainer .left { width: 720px; }
#footercontainer .left span.left{ width: 220px; }
#footercontainer .left span.right{	width: 500px; }

#footercontainer .right {
	width: 175px;
	height: 50px;
}

#footercontainer p img { margin-right: 20px; }
